<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbnWcvoHV1MxTiIvMS4ceFEF5txhNNqUyQx5_dLHZad4HTvwnQyAqWMO26nm9Zo77npiOss7IqdtSQFHIN2-U9g61RC-xvkAh6PobCDWDdzYP47t4Sp9Ea2ZzYgDvz9WcnjmPi--PG9Wkvf6jXzWN-pqP2_20dpKSO2_rQtJ8o_ru2OV6yWAJ7r7lOu8intd1S-yjFSlMCxeF2wwBfsBzJasOrEjjWqD1uwltkLB_dXs0Brht3r4yK6mGf06oTqKG-bWxi4xQw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756383107568" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6b157e9f-4219-171c-4517-f6ff807297a1</string>
</map>
